FreeBSD : -- multiple vulnerabilities (c97d7a37-2233-11df-96dd-001b2134ef46)

High Nessus Plugin ID 44922


The remote FreeBSD host is missing one or more security-related updates.

Description Security Team reports :

Fixed in 3.2

CVE-2006-4339: Potential vulnerability from 3rd party libxml2 libraries

CVE-2009-0217: Potential vulnerability from 3rd party libxmlsec libraries

CVE-2009-2493: 3 for Windows bundles a vulnerable version of MSVC Runtime

CVE-2009-2949: Potential vulnerability related to XPM file processing

CVE-2009-2950: Potential vulnerability related to GIF file processing

CVE-2009-3301/2: Potential vulnerability related to MS-Word document processing


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 44922

File Name: freebsd_pkg_c97d7a37223311df96dd001b2134ef46.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2010/03/01

Modified: 2016/12/08

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2010/02/25

Vulnerability Publication Date: 2006/08/24

Exploitable With

Core Impact

Reference Information

CVE: CVE-2006-4339, CVE-2009-0217, CVE-2009-2493, CVE-2009-2949, CVE-2009-2950, CVE-2009-3301, CVE-2009-3302

CWE: 94, 119, 189, 264, 310